Bug 530857 - Review Request: drehatlas-xaporho-fonts - latin typeface inspired by a hobby rock band logo
Summary: Review Request: drehatlas-xaporho-fonts - latin typeface inspired by a hobby ...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Ludlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-25 17:33 UTC by Dave Ludlow
Modified: 2009-11-04 12:31 UTC (History)
3 users (show)

Fixed In Version: 1.0.3.2-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-04 12:01:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nicolas.mailhot: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)
repo-font-audit report (3.97 KB, application/x-xz)
2009-10-29 22:17 UTC, Nicolas Mailhot
no flags Details

Description Dave Ludlow 2009-10-25 17:33:26 UTC
Spec URL: http://adsllc.fedorapeople.org/rpmbuild/SPECS/drehatlas-xaporho-fonts.spec
Koji URL: http://koji.fedoraproject.org/koji/taskinfo?taskID=1767146
Description: The Xaporho font is a sharp and angular typeface orginaly inspired by the logo of a hobby rock band named Xaporho.

Comment 1 Nicolas Mailhot 2009-10-29 21:30:34 UTC
Review:

1. typo in the description: orginaly

2. I don't think we go as far as asking to convert .ttf to .otf when upstream chose .ttf. When upstream does both, we prefer .otf, but it's fine keeping .ttf if it's upstream's choice. I doubt that for this particular font this will change anything, ttf vs otf is mostly relevant for complex fonts (this is not a criticism, the package is fine as is, just an informational note)

3. repo-font-audit notes this font could easily be extended to cover more scripts with just a little effort (many scripts are less than ten glyphs away). I'll attach the report if you want to relay it upstream

܈܈܈ APPROVED ܈܈܈
 
You can now continue from:
http://fedoraproject.org/wiki/Font_package_lifecycle#3.a

Please do not forget the wiki gardening. Thank you for another contribution to our font package pool.

⇒ REASSIGNING

Comment 2 Nicolas Mailhot 2009-10-29 22:17:58 UTC
Created attachment 366726 [details]
repo-font-audit report

Comment 3 Dave Ludlow 2009-10-30 04:10:44 UTC
Thanks, as usual, Nicolas.

New Package CVS Request
=======================
Package Name: drehatlas-xaporho-fonts
Short Description: A Latin typeface that is sharp and angular
Owners: adsllc
Branches: F-10 F-11 F-12
InitialCC: fonts-sig

Comment 4 Kevin Fenzi 2009-10-31 23:42:10 UTC
cvs done.

Comment 5 Fedora Update System 2009-11-01 13:34:47 UTC
drehatlas-xaporho-fonts-1.0.3.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/drehatlas-xaporho-fonts-1.0.3.2-2.fc11

Comment 6 Fedora Update System 2009-11-01 13:34:52 UTC
drehatlas-xaporho-fonts-1.0.3.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/drehatlas-xaporho-fonts-1.0.3.2-2.fc10

Comment 7 Fedora Update System 2009-11-04 12:01:04 UTC
drehatlas-xaporho-fonts-1.0.3.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-11-04 12:31:48 UTC
drehatlas-xaporho-fonts-1.0.3.2-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.